/* Header */
header {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-bottom: 209px;
    padding-top: 244px;
}
/* End Header */

/* Section */
#content {
    margin-top: 56px;
}

.content-divider {
    background: var(--border-color, #EBEBEB);
    margin-top: 56px;
    margin-bottom: 56px;
}
/* End Section */

/* Testimoni */
#testimoni {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 44px;
    padding-bottom: 44px;
    margin-top: 56px;
}

.btn-testimoni-carousel {
    width: 53px;
    height: 53px;
    border-radius: 50%;
    filter: drop-shadow(0px 10px 15px rgba(0, 0, 0, 0.05));
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    color: var(--primary);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
}

.btn-testimoni-carousel.prev {
    left: -2.5%;
}

.btn-testimoni-carousel.next {
    right: -2.5%;
}

.testimoni-carousel .slick-list {
    margin: 0 -24px;
}

.testimoni-carousel .slick-slide > div {
    padding: 0 24px;
}

.testimoni-card {
    border-radius: var(--border-radius, 8px);
    border: 1px solid var(--border-color, #EBEBEB);
    background: var(--white, #FFF);
    box-shadow: none;
}

.testimoni-card .card-body {
    padding: 32px;
}

.testimoni-img {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    object-fit: cover;
    display: block;
    margin-right: 8px;
}

.testimoni-vector {
    position: absolute;
    top: 0;
    left: 0;
}

.testimoni-carousel .slick-dots li button:before {
    color: var(--white);
    font-size: 12px;
}

.testimoni-carousel .slick-dots li.slick-active button:before {
    color: var(--primary);
}

.testimoni-carousel .slick-dots {
    bottom: -48px;
}
/* End Testimoni */

@media (max-width: 767.98px) {

    /* Utils */
    .section-divider {
        margin-top: 64px;
        margin-bottom: 32px;
    }
    /* End Utils */

    /* Header */
    header {
        padding-top: 150px;
        padding-bottom: 90px;
    }
    /* End Header */

    /* Testimoni */
    .testimoni-carousel .slick-list {
        margin: 0 -8px;
    }

    .testimoni-carousel .slick-slide > div {
        padding: 0 8px;
    }

    .btn-testimoni-carousel {
        display: none;
    }

    .testimoni-card .card-body {
        padding: 16px;
    }
    /* End Testimoni */

}

@media (min-width: 768px) and (max-width: 997.98px) {

    /* Header */
    header {
        padding-top: 150px;
        padding-bottom: 90px;
    }
    /* End Header */

    /* Testimoni */
    .testimoni-carousel .slick-list {
        margin: 0 -8px;
    }

    .testimoni-carousel .slick-slide > div {
        padding: 0 8px;
    }
    /* End Testimoni */
}
